
Redmine - Defect #7513

Change of Date in Reel Time Period

2011-02-01 16:38 - Cathy Kwong

Status: Closed Start date: 2011-02-01

Priority: Urgent Due date: 2011-02-02

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Campaign: Western Union (ITALY FLIGHT ONLY)

MR: 46564

IDELEM: 133755

Please update MR, so that "Reel Time Period" for the Italy flight is:

25 November 2010 - 11 January 2011

Thanks.

History

#1 - 2011-02-01 16:43 - Cathy Kwong

Campaign: Western Union (ITALY + SPAIN FLIGHTS)

MR: 46564

Issue 1: ITALY FLIGHT, IDELEM: 133755

Issue 2: SPAIN FLIGHT, IDELEM: 133753

Please update "Reel Time Period" in MR to the following:

1. ITALY: 25 November 2010 - 11 January 2011

2. SPAIN: 22 November 2010 - 11 January 2011

Thanks.

#2 - 2011-02-01 16:46 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

If you need to do tests with Redmine, please use http://demo.redmine.org

If not, you're not at the right place.
